.hero{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:70px 80px;

}

.hero-left{

    width:50%;

}

.hero-right{

    width:45%;

    display:flex;

    justify-content:center;

}

.hero-right img{

    width:100%;

    max-width:600px;

}

.badge{

    display:inline-block;

    border:1px solid #2563eb;

    padding:10px 20px;

    border-radius:50px;

    margin-bottom:30px;

    color:#38bdf8;

}

.hero h1{

    font-size:82px;

    line-height:1;

}

.hero h1 span{

    color:#2196f3;

}

.hero p{

    margin-top:30px;

    color:#d4d4d4;

    font-size:22px;

    line-height:1.8;

}

.buttons{

    display:flex;

    gap:20px;

    margin-top:40px;

}

.primary{

    padding:18px 40px;

    background:#2563eb;

    border:none;

    border-radius:50px;

    color:white;

    cursor:pointer;

}

.secondary{

    padding:18px 40px;

    background:transparent;

    color:white;

    border:1px solid gray;

    border-radius:50px;

    cursor:pointer;

}